# Asterisk Project : Asterisk 13 Application_MinivmGreet

Created by wikibot on Aug 08, 2014

# MinivmGreet()

### Synopsis

Play Mini-Voicemail prompts.

### Description

This application is part of the Mini-Voicemail system, configured in minivm.conf.

MinivmGreet() plays default prompts or user specific prompts for an account.

Busy and unavailable messages can be choosen, but will be overridden if a temporary message exists for the account.

- `MVM_GREET_STATUS` - This is the status of the greeting playback.
  - SUCCESS
  - USEREXIT
  - FAILED

### Syntax

    MinivmGreet(username@domain,[options])

##### Arguments

- `mailbox`
  - `username` - Voicemail username
  - `domain` - Voicemail domain
- `options`
  - `b` - Play the `busy` greeting to the calling party.
  - `s` - Skip the playback of instructions for leaving a message to the calling party.
  - `u` - Play the `unavailable` greeting.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538